@charset "utf-8";
/* レイアウトのためのCSS */

body {
  font-family: "Rammetto One", cursive, "游ゴシック体", YuGothic,
    "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic",
    "メイリオ", sans-serif;
  font-size: 1rem;
  line-height: 1.85;

  word-wrap: break-word;

  color: #333;
  /*background: #333;*/
  background: #fffab;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

body.appear {
  /*background: #d87514;*/
  background: #fff;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 0.8rem;
  }
}

/*見出し設定*/
h1 {
  position: fixed;
  top: 10px;
  left: 20px;

  width: 5em;
}

@media screen and (max-width: 768px) {
  h1 {
    left: 10px;
  }
}

.pv-title {
  /*font-size: 13.7vw;*/
  font-size: 6.7vw;
  font-weight: normal;
  /*line-height: 0.8;*/
  line-height: 1.2;

  position: fixed;
  bottom: 0;

  white-space: nowrap;
  text-transform: uppercase;
  /*color:#d87514;*/

  color: #fffab;
}

/*ナビゲーション位置*/

#g-nav {
  position: absolute;
  z-index: 2;
  top: 20px;
  right: 20px;
}
